Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2045719 - intel-ipp-crypto-mb: FTBFS in Fedora rawhide/f36
Summary: intel-ipp-crypto-mb: FTBFS in Fedora rawhide/f36
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: intel-ipp-crypto-mb
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ali Erdinc Koroglu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS F39FTBFS F36FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-01-25 18:26 UTC by Fedora Release Engineering
Modified: 2023-03-06 15:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-06 15:20:36 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2022-01-25 18:26 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2022-01-25 18:26 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2022-01-25 18:26 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-01-25 18:26:43 UTC
intel-ipp-crypto-mb failed to build from source in Fedora rawhide/f36

https://koji.fedoraproject.org/koji/taskinfo?taskID=81786469


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild
Please fix intel-ipp-crypto-mb at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
intel-ipp-crypto-mb will be orphaned. Before branching of Fedora 37,
intel-ipp-crypto-mb will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-01-25 18:26:46 UTC
Created attachment 1854998 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2022-01-25 18:26:47 UTC
Created attachment 1854999 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-01-25 18:26:48 UTC
Created attachment 1855000 [details]
state.log

Comment 4 Ben Cotton 2022-02-08 20:44:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 5 Fedora Admin user for bugzilla script actions 2023-02-21 12:09:10 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.